Информационная безопасность
[RU] switch to English


DoS против xerces-j
Опубликовано:14 октября 2014 г.
Источник:
SecurityVulns ID:14011
Тип:библиотека
Уровень опасности:
5/10
Описание:Исчерпание ресурсов при разборе XML.
Затронутые продукты:XERCES : xerces-j 2.11
CVE:CVE-2013-4002 (Unspecified vulnerability in the Java Runtime Environment (JRE) in IBM Java 5.0 before 5.0 SR16-FP3, 6 before 6 SR14, 6.0.1 before 6.0.1 SR6, and 7 before 7 SR5 allows remote attackers to affect availability via unknown vectors.)
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2014:193 ] xerces-j2 (14.10.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород